=== debian/changelog ===
r-bioc-org.hs.eg.db (3.10.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 03 Feb 2020 07:37:03 +0100

r-bioc-org.hs.eg.db (3.10.0-1) unstable; urgency=medium

  * Initial release (closes: #948906)

 -- Steffen Moeller <moeller@debian.org>  Tue, 14 Jan 2020 14:36:37 +0100
