=== debian/control ===
Source: r-bioc-org.hs.eg.db
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-annotationdbi (>= 1.47.1)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db.git
Homepage: https://bioconductor.org/packages/data/experiment/org.Hs.eg.db/

Package: r-bioc-org.hs.eg.db
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: genome-wide annotation for Human
 This package provides descriptions of parts of the human genome
 that have been identified to be coding for RNA, and likely also for
 proteins. It also offers links to entries of equivalent (orthologous)
 genes in other species.
 .
 This package is prepared from the BioConductor community and contributes
 to many workflows and routine analyses in computational biology.
