=== debian/watch ===
version=4
opts=downloadurlmangle=s?^http.*\.\.?https://www.bioconductor.org/packages/release/data/annotation?  https://www.bioconductor.org/packages/release/data/annotation/html/org.Hs.eg.db.html .*/org.Hs.eg.db@ANY_VERSION@@ARCHIVE_EXT@
