## r-bioc-org.hs.eg.db 3.11.4

=== DESCRIPTION ===
Package: org.Hs.eg.db
Title: Genome wide annotation for Human
Description: Genome wide annotation for Human, primarily based on mapping using Entrez Gene identifiers.
Version: 3.11.4
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.49.2)
Suggests: DBI, annotate, RUnit
Imports: methods, AnnotationDbi
License: Artistic-2.0
organism: Homo sapiens
species: Human
biocViews: OrgDb, AnnotationData, Homo_sapiens, humanLLMappings
NeedsCompilation: no
Packaged: 2020-05-07 13:18:01 UTC; ubuntu
