=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.47.1)
+               r-bioc-annotationdbi (>= 1.49.2)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db.git
 Homepage: https://bioconductor.org/packages/data/experiment/org.Hs.eg.db/
+Rules-Requires-Root: no
 
 Package: r-bioc-org.hs.eg.db
 Architecture: all
