=== debian/changelog ===
r-bioc-org.hs.eg.db (3.12.0-1) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2020 18:32:16 +0100
