=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/data/annotation? \
 https://bioconductor.org/packages/release/data/annotation/html/org.Hs.eg.db.html .*/org.Hs.eg.db_([\d\.]+)\.tar\.gz
