=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.51.3)
-Standards-Version: 4.5.0
+               r-bioc-annotationdbi (>= 1.55.1)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db.git
 Homepage: https://bioconductor.org/packages/data/experiment/org.Hs.eg.db/
