=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-bioc-org.hs.eg.db
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db.git
+Homepage: https://bioconductor.org/packages/data/experiment/org.Hs.eg.db/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.55.1)
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db.git
-Homepage: https://bioconductor.org/packages/data/experiment/org.Hs.eg.db/
-Rules-Requires-Root: no
+               r-bioc-annotationdbi (>= 1.57.1)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-org.hs.eg.db
 Architecture: all
