=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.57.1)
+               r-bioc-annotationdbi (>= 1.59.1)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-org.hs.eg.db
