=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db.git
 Homepage: https://bioconductor.org/packages/data/experiment/org.Hs.eg.db/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.59.1)
+               r-bioc-annotationdbi (>= 1.61.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-org.hs.eg.db
