=== debian/changelog ===
r-bioc-org.hs.eg.db (3.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Dec 2023 19:27:32 +0100
