=== debian/control ===
--- 
+++ 
@@ -11,15 +11,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.63.2)
+               r-bioc-annotationdbi (>= 1.66.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-org.hs.eg.db
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-annotationdbi (>= 1.66.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-annotate (>= 1.82.0)
 Description: genome-wide annotation for Human
  This package provides descriptions of parts of the human genome
  that have been identified to be coding for RNA, and likely also for
