=== debian/changelog ===
r-bioc-org.hs.eg.db (3.20.0-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 09:10:50 +0100

r-bioc-org.hs.eg.db (3.20.0-2) UNRELEASED; urgency=medium

  * Team upload.
  * d/control: Fix homepage URL. Closes: #1083247

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 15:32:02 +0100

r-bioc-org.hs.eg.db (3.20.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 09:33:53 +0100
