=== debian/control ===
--- 
+++ 
@@ -5,23 +5,21 @@
 Uploaders: Steffen Moeller <moeller@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-org.hs.eg.db.git
-Homepage: https://bioconductor.org/packages/data/experiment/org.Hs.eg.db/
-Standards-Version: 4.6.2
+Homepage: https://bioconductor.org/packages/org.Hs.eg.db/
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.66.0)
+               r-bioc-annotationdbi (>= 1.67.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-org.hs.eg.db
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
-         r-bioc-annotationdbi (>= 1.66.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-annotate (>= 1.82.0)
+Suggests: ${R:Suggests}
 Description: genome-wide annotation for Human
  This package provides descriptions of parts of the human genome
  that have been identified to be coding for RNA, and likely also for
